<template>
  <main>
    <TopSlider></TopSlider>
    <ProjectsSection></ProjectsSection>
    <NewsSection></NewsSection>
  </main>
</template>

<script lang="ts">
import { Component, Vue } from "vue-property-decorator";
import TopSlider from "@/modules/TopSlider.vue";
import ProjectsSection from "@/modules/ProjectsSection.vue";
import NewsSection from "@/modules/NewsSection.vue";

@Component({ components: { TopSlider, ProjectsSection, NewsSection } })
export default class HomeView extends Vue {}
</script>

<style lang="scss" scoped></style>
